### Method

# Phosh NotifyDBusNotifications emit_notification_closed

#### Declaration [src]

    void
    phosh_notify_dbus_notifications_emit_notification_closed (
      PhoshNotifyDBusNotifications* object,
      guint arg_id,
      guint arg_reason
    )

#### Description [src]

Emits the “NotificationClosed” D-Bus signal.

#### Parameters

`arg_id`

  Type: `guint`

  Argument to pass with the signal.

`arg_reason`

  Type: `guint`

  Argument to pass with the signal.